@charset "Shift_JIS";

/*******************************************************************************
*      
*  Web Site  :  http://first-jp.com/
*  Author    :  cyclops.co.,ltd. 
*  Modified  :  2010.7.23
*
*  Common Design
*
*******************************************************************************/

/*  general
*******************************************************************************/

p{color:#333;line-height:1.2;}
a:link{color:#333;}
a:visited{color:#666;}
a:hover{color:#0073BC;}
a:active{color:#BD0016;}

strong{
	color:#BD0016;
}

em{
	color:#0073BC;
}

/*  unit
*******************************************************************************/
.unit{
	padding:1px;
	margin:0 0 10px 0;
	
	/*defult color*/
	border:1px solid #ECECEC;
	background-color:#FCFCFC;
}

/*  p or span classes
*******************************************************************************/
span.attention{
	color:#66000A;
}

p.attention{
	color:#66000A;
}

p.attention a,
span.attention a{color:#66000A;border-bottom:1px dotted #66000A;}

p.attention a:visited,
span.attention a:visited{color:#66000A;}

p.attention a:hover,
span.attention a:hover{color:#0073BC;border-bottom:1px dotted #0073BC;}

p.error{
	padding:0 0 0 20px;
	line-height:2;
	background: transparent url(../images/bullet/icon-caution.png) no-repeat 2px 1px;
	color:#BD0016;
	font-weight:bold;
	width:auto;
}

span.require{
	font-family: Helvetica, Arial, sans-serif;
	color:#BD0016;
	font-weight:bold;
	padding:0 2px;
/*	font-size:1.8em;*/
}


p.signature{
	border:none;
	padding:0 10px 0 0;
	text-align:right;
	font-size:0.75em;
	line-height:1.4;
}

p.signature .date {
	color:#7D8B9E;
}

/*dl plugin*/

dl.plugin{
	border:1px solid #ECECEC;
	background-color:#fff;
	padding:0 10px 10px;
	margin:0 0 9px;
}

dl.plugin dt{
	margin:10px 0 0 0;
	font-size:0.75em;
	font-weight:bold;
}

dl.plugin dd{
	font-size:0.68em;
	margin:2px 0;
}

/*add 070524*/
/*stock status*/
.stock{
	font-weight:normal;
	color:#666;
}
.reserve{
	font-weight:normal;
	color:#333366;
}
.nostock{
	font-weight:normal;
	color:#660000;
}
/*add 070524 end*/

/*add071226*/
/*anonymus icon*/
#pickup ul li .icons img,
.photo-table .icons img,
#relation-items .icons img,
#view-photo .icons img,
#view-list .icons img,
.icons img{
	background-color:transparent;
	display:inline;
	border:none;
	float:none;
	margin:2px;
	padding:0;
	width:auto;
	vertical-align:middle;
}

/*add071226end*/

/*  system message
*******************************************************************************/

/*caution*/
.caution{}

.caution h3{
	margin:0;
	padding:0 0 0 40px;
	border:none;
	height:30px;
	text-decoration:none;
	background: #AF0D00 url(../images/general/title-caution.gif) no-repeat 0 0;
	border-right:1px solid #350000;
	
	font-size:0.95em;
	line-height:2em;
	
	color:#fff;
	text-shadow: 2px 2px 3px #350000;
}

.caution .unit{
	border:1px solid #E8E3DD;
	border-top:none;
	background-color:#F7F2EC;
	padding:9px;
}

.caution h4{
	color:#BD0016;
	font-size: 1em;
	line-height: 1.4;
}

.caution p{
	color:#350000;
	font-size: 0.75em;
	line-height: 1.4;
}

.caution ul{}

.caution ul li{
	margin:3px 0;
	padding:0 0 0 15px;
	font-size: 0.68em;
	line-height: 1.4;
	background: transparent url(../images/bullet/dot-red-alpha.gif) no-repeat 5px 2px;
}


/*information*/
.information{
	
}

.information .unit{
	border:1px solid #E9EAEC;
	background: #F8FAFC url(../images/bullet/icon-information.gif) no-repeat 8px 8px;
	padding:10px 10px 10px 32px;
}

.information h4{
	color:#0073BC;
	font-size: 0.9em;
	line-height: 1.4;
}

.information p{
	color:#333;
	font-size: 0.75em;
	line-height: 1.4;
}

.information ul{}

.information ul li{
	margin:3px 0;
	padding:0 0 0 15px;
	font-size: 0.68em;
	line-height: 1.4;
	background: transparent url(../images/bullet/dot-blue-alpha.gif) no-repeat 5px 2px;
}

/*  account
*******************************************************************************/
#new-account ul li{
	background:none;
	margin:5px 0 0 0;
	font-size:0.72em;
	line-height:1;
}

#new-account ul li a{
	padding:0 0 0 10px;
	background: transparent url(../images/bullet/arw-blue-alpha.gif) no-repeat 0 50%;
}

#new-account ul li a:hover{
	background-position:1px 50%;
}

#new-account ul li#na-registry a{
	display: block;
	text-indent: -9999px;
	text-decoration:none;
	background: transparent url(../images/btn/btn-new-account.gif) no-repeat 0 0;
	padding:0;
	width:180px;
	height:60px;
}
#new-account ul li#na-registry a:hover{
	background-position: 0 -60px;
}

/*  a img enlearge
*******************************************************************************/
a.enlearge{
	display:block;
	border:1px solid #ddd;
	line-height:.1;
	padding:1px 1px 14px 1px;
	background: #fff url(../images/bullet/icon-enlearge-bg.gif) no-repeat right bottom;
}

a.enlearge:hover{
	border:1px solid #0073BC;
}

/*  core btn
*******************************************************************************/
.btn-save a,
.btn-delete a,
.btn-view-cart a,
.btn-add-cart a,
.btn-add-wish a,
.btn-add-cart-s a,
.btn-add-wish-s a,
.btn-view-wish-list a,
.btn-detail a,
.btn-cart-save a,
.btn-readd-cart a,
.btn-cart-delete a,
.btn-continue-shopping a,
.btn-back-home a,
.btn-go-register a,
.btn-post-review a,
.btn-post-question a,
.btn-backnumber-l a,
.btn-backnumber-max a,
.btn-in-wish,
.btn-in-wish-s,
.btn-item-info-more a,
.btn-item-info-hide a
{
	border:none;
	display:block;
	width:140px;
	height:22px;
	font-weight: normal;
	text-indent: -9999px;
	text-decoration:none;
}

.btn-save a{
	width:65px;
	background: transparent url(../images/btn/btn-save.gif) no-repeat 0 0;
}

.btn-delete a{
	width:65px;
	background: transparent url(../images/btn/btn-delete.gif) no-repeat 0 0;
}

.btn-view-cart a{
	width:110px;
	height:27px;
	background: transparent url(../images/btn/btn-view-cart.gif) no-repeat 0 0;
}

.btn-add-cart a{
	height:30px;
	background: transparent url(../images/btn/btn-add-cart.gif) no-repeat 0 0;
}

.btn-add-cart-photo a{
	height:30px;
	background: transparent url(../images/btn/btn-add-cart-photo.gif) no-repeat 0 0;
	border:none;
	display:block;
	width:120px;
	height:22px;
	margin-left:3px;
	margin-top:3px;
	font-weight: normal;
	text-indent: -99999px;
	text-decoration:none;
}

.btn-add-wish a{
	background: transparent url(../images/btn/btn-add-wishlist.gif) no-repeat 0 0;
}

.btn-add-wish-photo a{
	height:30px;
	background: transparent url(../images/btn/btn-add-wishlist-photo.gif) no-repeat 0 0;
	border:none;
	display:block;
	width:120px;
	height:22px;
	margin-left:3px;
	margin-top:3px;
	font-weight: normal;
	text-indent: -99999px;
	text-decoration:none;
}

.btn-add-cart-s a{
	width:120px;
	height:28px;
	background: transparent url(../images/btn/btn-add-cart-s.gif) no-repeat 0 0;
}
.btn-add-wish-s a{
	width:120px;
	height:22px;
	background: transparent url(../images/btn/btn-add-wish-s.gif) no-repeat 0 0;
}


.btn-in-wish a{
	background: transparent url(../images/btn/btn-in-wishlist.gif) no-repeat 0 0;
	border:none;
	display:block;
	width:140px;
	height:22px;
	font-weight: normal;
	text-indent: -9999px;
	text-decoration:none;
}

.btn-in-cart a{
	background: transparent url(../images/btn/btn-in-cart.gif) no-repeat 0 0;
	border:none;
	display:block;
	width:140px;
	height:30px;
	margin-top:3px;
	font-weight: normal;
	text-indent: -9999px;
	text-decoration:none;
}

.btn-in-cart-wish a{
	background: transparent url(../images/btn/btn-in-cart.gif) no-repeat 0 0;
	border:none;
	display:block;
	width:140px;
	height:30px;
	margin-top:3px;
	font-weight: normal;
	text-indent: -9999px;
	text-decoration:none;
	clear:left;
}

.btn-in-wish-photo a{
	background: transparent url(../images/btn/btn-in-wishlist-photo.gif) no-repeat 0 0;
	border:none;
	display:block;
	width:120px;
	height:22px;
	margin-left:3px;
	margin-top:3px;
	font-weight: normal;
	text-indent: -9999px;
	text-decoration:none;
}

.btn-in-cart-photo a{
	background: transparent url(../images/btn/btn-in-cart-photo.gif) no-repeat 0 0;
	border:none;
	display:block;
	width:120px;
	height:22px;
	margin-left:3px;
	margin-top:3px;
	font-weight: normal;
	text-indent: -9999px;
	text-decoration:none;
}
.btn-in-wish-s{
	width:120px;
	height:22px;
	background: transparent url(../images/btn/btn-in-wishlist-s.gif) no-repeat 0 0;
}


.btn-detail a{
	height:22px;
	background: transparent url(../images/btn/btn-item-detail.gif) no-repeat 0 0;
}

.btn-cart-save a{
	background: transparent url(../images/btn/btn-cart-save.gif) no-repeat 0 0;
}
.btn-readd-cart a{
	width:110px;
	background: transparent url(../images/btn/btn-readd-cart.gif) no-repeat 0 0;
}

.btn-cart-delete a{
	width:70px;
	background: transparent url(../images/btn/btn-cart-delete.gif) no-repeat 0 0;
}


.btn-continue-shopping a{
	width:120px;
	height:30px;
	background: transparent url(../images/btn/btn-continue-shopping.gif) no-repeat 0 0;
}
.btn-back-home a{
	width:120px;
	height:30px;
	background: transparent url(../images/btn/btn-back-home.gif) no-repeat 0 0;
}
.btn-go-register a{
	height:30px;
	background: transparent url(../images/btn/btn-go-register.gif) no-repeat 0 0;
}

.btn-view-wish-list a{
	width:170px;
	height:30px;
	background: transparent url(../images/btn/btn-view-wish-list.gif) no-repeat 0 0;
}


.btn-post-review a{
	background: transparent url(../images/btn/btn-post-review.gif) no-repeat 0 0;
}

.btn-post-question a{
	width:120px;
	background: transparent url(../images/btn/btn-post-question.gif) no-repeat 0 0;
}

.btn-backnumber-l a{
	width:160px;
	height:30px;
	background: transparent url(../images/btn/btn-backnumber-l.gif) no-repeat 0 0;
}

.btn-backnumber-max a{
	width:522px;
	height:30px;
	background: transparent url(../images/btn/btn-backnumber-max.gif) no-repeat 0 0;
}

.btn-newarrival-max {
    padding: 2px 0 8px 0;
    background: #fff url(../images/general/unit-frame-brown.gif) no-repeat left bottom;
    background-color: #FFF;
    text-align: center;
}
.btn-newarrival-max a {
	display: inline-block;
}

.btn-newarrival-max a{
	width:522px;
	height:30px;
	background: transparent url(../images/btn/btn-newarrival-max.gif) no-repeat 0 0;
}

.btn-item-info-more a{
	width:506px;
	height:30px;
	background: transparent url(../images/btn/btn-item-info-more.gif) no-repeat 0 0;
}

.btn-item-info-hide a{
	width:506px;
	height:30px;
	background: transparent url(../images/btn/btn-item-info-hide.gif) no-repeat 0 0;
}

.btn-save a:hover,
.btn-delete a:hover,
.btn-add-wish a:hover,
.btn-add-wish-s a:hover,
.btn-detail a:hover,
.btn-cart-save a:hover,
.btn-readd-cart a:hover,
.btn-cart-delete a:hover,
.btn-post-review a:hover,
.btn-post-question a:hover{
	background-position:0 -22px;
}


.btn-view-cart a:hover{
	background-position:0 -27px;
}

.btn-add-cart-s a:hover{
	background-position:0 -28px;
}

.btn-add-cart-photo a:hover{
	background-position:0 -22px;
}

.btn-add-wish-photo a:hover{
	background-position:0 -22px;
}

.btn-add-cart-wish a:hover{
	background-position:0 -22px;
}

.btn-add-cart  a:hover,
.btn-continue-shopping a:hover,
.btn-back-home a:hover,
.btn-go-register a:hover,
.btn-view-wish-list a:hover,
.btn-backnumber-l a:hover,
.btn-backnumber-max a:hover,
.btn-newarrival-max a:hover,
.btn-item-info-more a:hover,
.btn-item-info-hide a:hover{
	background-position:0 -30px;
}


/*  no stock
*******************************************************************************/
li.no-stock{
	border:none;
	display:block;
	width:140px;
	height:30px;
	font-weight: normal;
	text-indent: -9999px;
	text-decoration:none;
	background: transparent url(../images/btn/no-stock.gif) no-repeat 0 0;
}
li.no-stock-photo{
	border:none;
	display:block;
	width:120px;
	height:22px;
	font-weight: normal;
	text-indent: -9999px;
	text-decoration:none;
	background: transparent url(../images/btn/no-stock-photo.gif) no-repeat 0 0;
}


/*  mini btn
*******************************************************************************/
.btn-news-list a,
.btn-backnumber a{
	border:none;
	display:block;
	width:76px;
	height:15px;
	font-weight: normal;
	text-indent: -9999px;
	text-decoration:none;
	line-height:.1;
}
.btn-backnumber a{
	background: transparent url(../images/btn/btn-backnumber.gif) no-repeat 0 0;
}

.btn-news-list a{
	width:66px;
	background: transparent url(../images/btn/btn-news-list.gif) no-repeat 0 0;
}
.btn-news-list a:hover,
.btn-backnumber a:hover{
	background-position:0 -15px;
}


/* items-matrix
--------------------------------------------------------------------------------------------------------------*/
.items-matrix{
	clear:both;

	margin:0;
	padding:0 4px 4px 4px;

	background: #FFF url(../images/general/unit-frame-gray-wide.gif) no-repeat left bottom;
}

.items-matrix-top{
	display:block;
	padding:4px 0 0 0;
	background: transparent url(../images/general/unit-frame-gray-wide-top.gif) no-repeat 0 0;
}

/*  display-leaf 
*******************************************************************************/
.display-leaf{

}


.display-leaf h3 a,
.display-leaf h4 a{
	line-height:1.1;
	color:#0073BC;
	font-size:0.72em;
	font-weight:normal;
	text-decoration:underline;
}

.display-leaf h4 a{font-size:0.8em;}

.display-leaf h3 a:visited,
.display-leaf h4 a:visited{color:#0065A3;}
.display-leaf h3 a:hover,
.display-leaf h4 a:hover{color:#BD0016;}
.display-leaf h3 a:active,
.display-leaf h4 a:active{color:#BD0016;}


.display-leaf p{
	color:#333;
	font-size:0.72em;
}

.display-leaf .maker{
	color:#82817C;
	font-size:0.65em;
}

.display-leaf .catch{
	margin-bottom:5px;
	font-size:0.72em;
	line-height:1.1;
	font-weight:bold;
	color:#0073BC;
}

.display-leaf .comment{
	font-size:0.72em;
	line-height:1.2;
}

.display-leaf .retail-price{
	color:#666;
	font-size:0.65em;

}
.display-leaf .retail-price span{
	color:#333;
	margin:0 2px;
	font-family:Helvetica, Arial, sans-serif;
}

.display-leaf .pickup-price{
	color: #FF0000;
	font-size:0.85em;
	font-weight:bold;
}

.display-leaf .first-price{
	color:#BD0016;
	display:inline;
	font-size:0.72em;
	line-height:2;
}
.display-leaf .first-price span{
	font-weight:bold;
	font-size:1.3em;
	margin:0 2px;
	font-family:Helvetica, Arial, sans-serif;
}

.display-leaf .first-point {
	margin-left:10px;
	display:inline;
	font-size:0.72em;
}

.display-leaf .first-point span{
	font-weight:bold;
	color:#FF4301;
	padding:5px 0 5px 23px;
	background: transparent url(../images/bullet/icon-first-add.png) no-repeat 0 0;
}

.display-leaf .free-shipping{
	display:inline;
}

.display-leaf .free-shipping span{
	font-size:0.72em;
	font-weight:bold;
	line-height:2;
	color:#BD0016;
	margin:0 0 0 10px;
	height:20px;
	padding:5px 0 5px 50px;
	background: transparent url(../images/bullet/icon-free-shipping.png) no-repeat 0 0;
}

.display-leaf .status,
.display-leaf .shipping,
.display-leaf .listed-date{
	font-size:0.65em;
	color:#444;
}

.display-leaf .status span,
.display-leaf .shipping span{
	color:#006D91;
	font-weight:bold;
}

/*add 070524*/
/*stock status*/
.display-leaf .stock,
.display-leaf .reserve,
.display-leaf .nostock{
	padding:0 0 2px;
	font-size:0.65em;
}
/*add 070524 end*/



/*  view-list
*******************************************************************************/
#view-list{
	clear:both;
	position:relative;
	border-top:1px solid #E9EAEC;
}

#view-list .unit{
	margin:0;
	border:1px solid #E9EAEC;
	border-left-color:#FFF;
	border-right-width:0;
	border-top-color:#FFF;
	background-color:#F8FAFC;
}

#view-list img{
	width:120px;
	margin:4px;
	padding:1px;
	border:1px solid #eee;
	background-color:#fff;
	float:left;
}

#view-list .description{
	width:420px;
	margin:1px;
	padding:4px 10px 2px 4px;
	float:left;
}

#view-list .action{
	margin:1px;
	padding:3px 0 0;
	float:left;
}

#view-list li{margin-top:2px;}

#view-list .comment{
	/*border-top:1px solid #ccc;*/
	margin-bottom:5px;
	/*padding-top:5px;*/
}


/*add 070619*/
#view-list .maker{
	border-bottom:1px solid #ccc;
	margin-bottom:5px;
	padding-bottom:5px;
}

#view-list .action li{
	margin-bottom:6px;
	/*line-height:.1;*/
}



#view-list .btn-add-cart{
	margin-top:4px;
}

#view-list .action form{
	display:inline;
}
#view-list .action p{
	width:140px;
	text-align:center;
	font-size:0.75em;
	margin:5px 0;
}

#view-list .action label{
	font-weight:bold;
	color:#7D8C9F;
	padding:0 5px
}

#view-list .action select{
	border: 1px solid #C3C3C3;
	border-top-color: #B7B7B7;
	border-bottom-color: #DDD;
	font-family: 'Hiragino Kaku Gothic Pro W3','MS UI Gothic', sans-serif;
	font-size: 1em;
	line-height: 1.2;
	color: #333;
	background-color: #FAFAFA;
}

/*add071226*/
/*anonymus icon*/
#view-list .icons{
	margin-left:5px;
	display:inline;
}
/*add071226end*/

/*  view text
*******************************************************************************/
#view-text {
	clear:both;
	position:relative;
	border-top:1px solid #E9EAEC;
	}

#view-text .unit{
	margin:0;
	border:1px solid #E9EAEC;
	border-left-color:#FFF;
	border-right-width:0;
	border-top-color:#FFF;
	background-color:#F8FAFC;
	padding:4px;
}

#view-text .description{
	float:left;
	width:365px;
	padding:2px 10px 2px 20px;
	background: transparent url(../images/bullet/arw-blue.gif) no-repeat 5px 7px;
}

#view-text .action{
	float:right;
	width:145px;
	padding:0;
	mamrgin-bottom:2px;
	vertical-align: baseline;
}
#view-text h3,
#view-text p{
	display:inline;
	line-height:1;
}

#view-text .maker{
	padding:0 0 0 10px;
}

#view-text .comment{
	margin:5px 0 0;
	display:block;
	font-size:0.68em;
}

#view-text ul{
	float:left;
	margin:2px 0 0 0;
}

#view-text ul li{
	line-height:1.2;
}

/*add071226*/
/*anonymus icon*/
#view-text .icons{
	margin-right:5px;
	display:inline;
}
/*add071226end*/


#view-text .first-point {
	display: block;
    margin: 0;
    padding: 5px 0;
}

/*  view-photo
*******************************************************************************/
#view-photo  {
	clear:both;
	border-top:1px solid #E9EAEC;
}

#view-photo table {
	border-collapse: separate;
	border-spacing: 0;
	width:100%;
}

#view-photo table td{
	padding:5px;
	border:1px solid #E9EAEC;
	border-top-color:#FFF;
	border-left-color:#FFF;
	background-color:#F8FAFC;
	vertical-align:top;
	width:132px;
}

#view-photo table td.category{
	border-color: #999 #E9EAEC #999 #E9EAEC;
    border-right: 1px solid #E9EAEC;
    border-style: solid;
    border-width: 1px;   color: #CCC;
    line-height: 1.4em;
    margin: 0;
    text-decoration: none;
    text-shadow: 1px 2px 2px #FFFFFF;
    width:100%;
	background-color:#DDD;
    }

#search-list-category{
    color: #4D4D4D;
	font-size:0.75em;
	font-weight:bold;
    line-height: 1.4em;
    margin: 0;
    text-decoration: none;
    text-shadow: 1px 2px 2px #FFFFFF;
    width:100%;
    }

#search-list-category a{
	line-height:1.1;
	color:#0073BC;
	font-size:0.9em;
	font-weight:normal;
	text-decoration:underline;
    }
#search-list-category a:hover{
	line-height:1.1;
	color:#BD0016;
	font-size:0.9em;
	font-weight:normal;
	text-decoration:underline;
    }

#view-photo img{
	width:120px;
	display:block;
	margin:0 auto;
	padding:1px;
	border:1px solid #eee;
	background-color:#fff;
}

#view-photo a:hover img,
#view-photo a img:hover{
	border-color:#BD0016;
}

#view-photo h3,
#view-photo ul,
#view-photo p{
	margin-left:2px;
}

#view-photo p{
	margin-top:4px;
}

#view-photo .maker{
	padding:5px 0 0 0;
}

#view-photo .first-price{
	padding:5px 0 3px 0;
	color:#BD0016;
	display:block;
	font-size:0.65em;
	line-height:1.2;
}
#view-photo .first-price span{
	font-weight:bold;
	font-size:1.3em;
	margin:0 2px;
}
#view-photo .first-point {
    display: block;
    font-size: 0.65em;
    margin: 0;
    padding:5px 0 5px 0;
}

#view-photo .stock,
#view-photo .stock-reserve,
#view-photo .nostock {
    padding:5px 0 3px 0;
    display: block;
    font-size: 0.65em;
}

/* view-thumbnails
*******************************************************************************/
/* add 080428 */

#view-thumbnails{
	margin:10px 0;
	clear:both;
}

#view-thumbnails table {
	border-collapse: collapse;
	border-spacing: 1px; 
}
#view-thumbnails table td{
	padding:5px;
	border:1px solid #E9EAEC;
	background-color:#F8FAFC;
	vertical-align:top;
}

#view-thumbnails img{
	width:80px;
	display:block;
	margin:0 auto;
	padding:1px;
	border:1px solid #eee;
	background-color:#fff;
}

#view-thumbnails a:hover img,
#view-thumbnails a img:hover{
	border-color:#BD0016;
}

#view-thumbnails h3,
#view-thumbnails h4,
#view-thumbnails ul{
	margin-left:2px;
}

#view-thumbnails h3,
#view-thumbnails h4{
	width:80px;
	font-size:0.82em;
}

#view-thumbnails h3 a,
#view-thumbnails h4 a{

}


#view-thumbnails .maker{
	padding:5px 0 0 0;
}

#view-thumbnails .first-price{
	padding:5px 0 3px 0;
	color:#BD0016;
	display:block;
	font-size:0.65em;
	line-height:1.2;
}
#view-thumbnails .first-price span{
	font-weight:bold;
	font-size:1.3em;
	margin:0 2px;
}


/*  content-bottom
*******************************************************************************/
#content-bottom #view-photo,
#content-bottom #view-thumbnails{
	margin:0;
}
#content-bottom #view-photo table{
	border-collapse: collapse;
	width:950px;
}

#content-bottom #view-photo table td{
	padding:5px;
	border:1px solid #DBDEE5;
	border-top:0;
	border-bottom:0;
	background-color:#FAFCFF;
	vertical-align:top;
	width:auto;
}

#content-bottom #view-photo table caption{
	color:#3C434D;
	height:25px;
	padding:0 20px 0 32px;
	font-size:0.8em;
	font-weight:bold;
	line-height:2;
	text-align:left;
	background:#DBDEE5 url(../images/general/title-content-bottom.gif) no-repeat 0 0;
}



/*  article
*******************************************************************************/
#article{
	position: relative;
}

#article .unit{
	border:1px solid #E8E3DD;
	border-top:none;
	background-color:#F7F2EC;
	padding:7px 0 0 0;
}

#article h2{
	margin:0;
	padding:0;
	border:none;
	height:44px;
	font-size:0.2em;
	line-height:1;
	text-indent: -9999px;
	text-decoration:none;
	background: #DEC79A url(../images/general/title-article.gif) no-repeat 0 0;
}

#article ul{}
#article li{
	float:left;
	padding:0 2px 7px 7px;
	width:227px;
}

#article li.learge{
	width:464px;
}

#article a{
	display:block;
	border:1px solid #ddd;
	padding:1px;
	background-color:#fff;
}

#article a:hover{
	border:1px solid #BD0016;
}

/*content-bottom article*/

#content-bottom #article h2{
	background: #DEC79A url(../images/general/title-article-l.gif) no-repeat 0 0;
}

#content-bottom #article .unit{
	border:none;
	margin:0;
	padding:7px 0 0 0;
}

#content-bottom #article li{
	padding:0 2px 7px 7px;
}

#content-bottom #article li.learge{
	width:463px;
}

#footer address a {
	color: #0073BC;
}

#idc-review .hidden {display: none;}

#idc-review div.readmore {
	padding: 10px 0;
	font-size: 0.75em;
	line-height: 1.2;
}
#idc-review div.readmore a{
	color: #0084b4;
}

#idc-review div.showall {
	background: #0073BC;
	padding: 10px 10px;
	margin: 4px 0 8px 8px;
	display: inline-block;
}

#idc-review div.showall a {
	color:#fff;
}

#toppage #content-main #hotitems h2 {
	line-height: 1;
	height: 34px;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 0.2em;
	text-indent: -9999px;
	text-decoration: none;
	background: #DCC495 url(../images/general/title-newest-military.gif) no-repeat 0 0;
}

#toppage #content-main #hotitems h2.figure {
	background: #DCC495 url(../images/general/title-newest-hobby.gif) no-repeat 0 0;
}

#toppage #hotitems {
	position: relative;
	margin: 0;
	padding: 0;
	border-width: 0;
	background: #F7F2EC
}

#toppage #hotitems .unit {
	background: #fff url(../images/general/unit-frame-brown.gif) no-repeat left bottom;
}

#hotitems p.feed {
	line-height: 1;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 9px;
	right: 9px;
	font-size: 0.2em;
}

#toppage #hotitems .btn-backnumber-max {
	padding: 2px 0 8px 0;
	background: #fff url(../images/general/unit-frame-brown.gif) no-repeat left bottom;
	background-color: #FFF;
	text-align: center;
}

#toppage #hotitems .btn-backnumber-max a {
	display: inline-block;
}


/*modalwindow*/
#graylayer {
	display:none;
	position: fixed;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background-color: #000;
	opacity:0.8;
	filter(alpha=80);
	z-index: 100000;
}

#toppage #modal,
#cookieModal {
	padding: 30px;
	display:none;
	position: fixed;
	top: 50%;
	left:50%;
	background-color: #fff;
	color: #000;
	border-radius: 5px;
	z-index: 110000;
	
}

#toppage #modal h2,
#cookieModal h2 {
	margin: 0 0 20px;
	text-align: center;
	font-size: 2em;
}

#toppage #modal p,
#cookieModal p {
	clear: both;
	text-align: center;
}

#toppage #modal ul,
#cookieModal ul {
	margin: 50px auto;
	text-align: center;
	overflow: hidden;
}

#toppage #modal ul li,
#cookieModal ul li {
	margin: 0 10px;
	padding: 10px;
	border: 1px solid #000;
	color:#000;
	background: #fff;
	display: inline-block;
	width: 5em;
	text-align: center;
	font-weight: bold;
	font-size: 1.2em;
	cursor: pointer;
	transition: all 800ms ease;
}

#toppage #modal ul li:hover,
#cookieModal ul li:hover {
	color: #fff;
	background: #c00;
}

#cookieModal ul li.yes {
    min-width: 8em;
}
#toppage #modal ul li a,
#cookieModal ul li a {
	color: #000;
}

#toppage #modal ul li:hover a,
#cookieModal ul li:hover a {
	color: #fff;
}

a.blue-link {
	color: #0073bc;
}
a.blue-link:hover {
	color: #BD0016;
}

/*modalwindow*/
#register #graylayer {
	display:none;
	position: fixed;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background-color: #000;
	opacity:0.8;
	filter(alpha=80);
	z-index: 100000;
}

#register #modal {
	padding: 30px;
	display:none;
	position: fixed;
	top: 50%;
	left:44%;
	background-color: #fff;
	color: #000;
	border-radius: 5px;
	z-index: 110000;
	
}

#register #modal h2 {
	margin: 0 0 20px;
	text-align: center;
	font-size: 2em;
}

#register #modal p {
	margin: 0 0 20px;
	clear: both;
	text-align: center;
}

#register #modal p.age {
	margin-top: 50px;
}

#register #modal ul {
	margin: 50px auto;
	text-align: center;
	overflow: hidden;
}

#register #modal ul li {
	margin: 0 10px;
	padding: 10px;
	border: 1px solid #000;
	color:#000;
	background: #fff;
	display: inline-block;
	width: 5em;
	text-align: center;
	font-weight: bold;
	font-size: 1.2em;
	cursor: pointer;
	transition: all 800ms ease;
}

#register #modal ul li:hover {
	color: #fff;
	background: #c00;
}

#register #modal ul li a {
	color: #000;
}

#register #modal ul li:hover a {
	color: #fff;
}

#conbiniblock h4 {
	background: none;
	text-indent: initial;
	font-size: 100%;
	line-height: normal;
	margin: 0 0 8px 0px;
}

#conbiniblock p {
	font-size: 85%;
	margin: 0 0 8px 0px;
}

